hulu

Asked by adom he on 2015-08-16

when i try to play movies on hulu it says i need to upgrade my flashplayer, i upgraded but still not able to play movies on hulu

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu evince Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2016-04-20
Last query:
2016-04-20
Last reply:
2015-08-20

What is the output of:

lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'

Thanks

adom he (doobapooba1) said : #2

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.5 LTS
Release: 12.04
Codename: precise
Linux a-Latitude-D505 3.2.0-89-generic #127-Ubuntu SMP Tue Jul 28 09:28:33 UTC 2015 i686 i686 i386 GNU/Linux
ii adobe-flash-properties-gtk 1:20150811.1-0precise1 GTK+ control panel for Adobe Flash Player plugin
ii adobe-flashplugin 1:20150811.1-0precise1 Adobe Flash Player plugin

What browser(s) have you tried?

adom he (doobapooba1) said : #4

ive tried firefox, chromium

adom he (doobapooba1) said : #5

i just cleared my cache in firefox and now its working

adom he (doobapooba1) said : #6

cleaning my cache only worked for 1day, do you have any other solutions that will work?

adom he (doobapooba1) said : #8

Thanks actionparsnip, that solved my question.